html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background-color: rgb(40, 135, 189);
	color: #FFF;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, Arial, sans-serif;
	overflow: hidden;
	
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #000;
	text-decoration: none;
}

#mobileMenu h1
{
	background: rgb(251,223,35);
	background: -moz-linear-gradient(top,  rgba(40,135,189,1) 0%, rgba(31,105,147,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,135,189,1)), color-stop(100%,rgba(31,105,147,1)));
	background: -webkit-linear-gradient(top,  rgba(40,135,189,1) 0%,rgba(31,105,147,1) 100%);
	background: -o-linear-gradient(top,  rgba(40,135,189,1) 0%,rgba(31,105,147,1) 100%);
	background: -ms-linear-gradient(top,  rgba(40,135,189,1) 0%,rgba(31,105,147,1) 100%);
	background: linear-gradient(to bottom,  rgba(40,135,189,1) 0%,rgba(31,105,147,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf23', endColorstr='#f6bd0c',GradientType=0 );
	
	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDownWhite.png);
	background-position: right;
	background-repeat: no-repeat;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUpWhite.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightWhite.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftWhite.png) left no-repeat;
}